/* Tourismus Farben */
/* Hex-Code: 94b633 */
#mainNavigation > ul > li.tourismus > a:link, #mainNavigation > ul > li.tourismus > a:visited {
	border: 1px solid #94b633 !important;
}
#mainNavigation > ul > li.tourismus.active > a:link, #mainNavigation > ul > li.tourismus.active > a:visited,
.startPage #mainNavigation > ul > li.tourismus > a:link, .startPage #mainNavigation > ul > li.tourismus > a:visited {
	background-color: #94b633 !important;
	border: 1px solid #94b633 !important;
	color: #ffffff;
}
#mainNavigation > ul > li.tourismus > ul {
	background-color: #94b633 !important;
}


.tourismus .subnavi {
  background-color: #94B633;
  color: #ffffff;
}
.tourismus .subnavi > ul {
  background-color: #94B633;
}
.tourismus .subnavi > ul a:hover, .tourismus .subnavi > ul > li.current_page_item > a, .tourismus .subnavi > ul > li.current_page_ancestor > a {
  background-color: #c9da99;
  color: #94B633;
}
.tourismus .subnavi div div ul a:hover{
  background-color: #c9da99;
  color: #94B633;
}
.tourismus .subnavi > ul ul {
  background-color: #c9da99;
}
.tourismus .subnavi > ul ul a:hover, .tourismus .subnavi > ul ul > li.current_page_item > a, .tourismus .subnavi > ul ul > li.current_page_parent > a {
  background-color: #e4edcc;
  color: #94B633;
}
.tourismus .subnavi > ul ul ul {
  background-color: #e4edcc;
}
.tourismus .subnavi > ul ul ul a:hover, .tourismus .subnavi > ul ul ul > li.current_page_item > a {
  background-color: #f4f8ea;
  color: #94B633;
}

@media (max-width: 767px) {
#mainNavigation > ul > li.tourismus > a:link, #mainNavigation > ul > li.tourismus > a:visited {
	background-color: #94b633 !important;
	border: 1px solid #94b633 !important;
	color: #ffffff;
}
#mainNavigation > ul > li.tourismus > ul {
	background-color: #94b633 !important;
}
}
